const $ = require('jquery');

function wardRound(data,title){//查房记录
    $("#wardRound").tmpl({info:data,title:title,}).appendTo("#contentInfo");
}
function preoperation(data,title){//术前
    $("#preoperation").tmpl({info:data,title:title,}).appendTo("#contentInfo");
}
function summary(data,title){
    $("#summary").tmpl({info:data,title:title,}).appendTo("#contentInfo");
}
function operationRecord(data,title){
    $("#operationRecord").tmpl({info:data,title:title,}).appendTo("#contentInfo");
}

function applicationForm(data,title){
    $("#applicationForm").tmpl({info:data,title:title,}).appendTo("#contentInfo");
}
function resultForm(data,title){
    $("#resultForm").tmpl({info:data,title:title,}).appendTo("#contentInfo");
}

function consultationNote(data,title){
    $("#consultationNote").tmpl({info:data,title:title,}).appendTo("#contentInfo");
}
function difficultRecord(data,title){
    $("#difficultRecord").tmpl({info:data,title:title,}).appendTo("#contentInfo");
}
function illnessNotice(data,title){
    $("#illnessNoticeTmpl").tmpl({info:data,title:title,}).appendTo("#contentInfo");
}
function pathologicTest(data, title){
    $("#pathologicTestTmpl").tmpl({info:data,title:title,}).appendTo("#contentInfo");
}
function rescueRecord(data, title){
    $("#rescueRecordTmpl").tmpl({info:data,title:title,}).appendTo("#contentInfo");
}
function transfusionEvaluate(data, title){
    $("#transfusionEvaluateTmpl").tmpl({info:data,title:title,}).appendTo("#contentInfo");
}
function transfusionRecord(data, title){
    $("#transfusionRecordTmpl").tmpl({info:data,title:title,}).appendTo("#contentInfo");
}
module.exports = {
    wardRound,
    preoperation,
    summary,
    operationRecord,
    applicationForm,
    resultForm,
    consultationNote,
    difficultRecord,
    illnessNotice,
    pathologicTest,
    rescueRecord,
    transfusionEvaluate,
    transfusionRecord
}